[server]
ip=127.0.0.1
webport=18099
[local]
role=特色合成_陈意涵

#特色合成_魏瑾
#特色合成_陈意涵
#智能客服_静静
#智能客服_果果
#智能客服_小金
#智能客服_子衿
#标准合成_邻家女声_娇娇
#标准合成_甜美女声_楠楠
#标准合成_成熟女声_小玉
#标准合成_知性女声_冰儿
#标准合成_标准女声_瑶瑶
#标准合成_萝莉女声_小菲
#标准合成_美语女声_Lisa
#标准合成_标准男生_阿科
#标准合成_磁性男生_阿铭
#标准合成_美语男生_Troy
#标准合成_中文儿童_冉冉
#标准合成_模仿儿童_小君
#标准合成_欢乐女童_乐乐
#标准合成_模仿儿童_果子
#特色合成_孙悟空
#特色合成_星仔
#特色合成_小锤子
#特色合成_台湾女声_小美
#特色合成_小说男生M3
#特色合成_东北大叔
#特色合成_小腾
#个性化合成_老年女声_088
#个性化合成_普通男生_013
#个性化合成_普通男生_094
#个性化合成_普通男生_101
#个性化合成_普通女声_031
#个性化合成_普通女声_025
#个性化合成_普通女声_102
#个性化合成_童声_027
#威严正式_女老师风吟
#慵懒烟嗓_标准女声小妖
#活泼可爱_可爱男童连连
#商务知性_飘逸女声小静
#干练_标准女声小浩
#甜美自然性感_甜美女神小玲
#活泼可爱_可爱男童连连
#娱乐播报活力_娱报女声璃璃
#自然_鬼故事绝音
#可爱_女学生初阳
#自然_女老师小妖
#天真俏皮_可爱女童然然
#温婉_标准女声安宁
#和蔼可亲_女声杨阿姨
#传统_沉稳幽默纲叔
#甜美自然性感_甜美女神小玲
#严肃_女老师行者
#新闻播报_标准男声小军
#新闻播报_标准男声小军
#标准_标准男声考拉
#活泼开朗_标准男声秋木
#活力朝气_标准男声小睿
#亲切友善_标准男声小江
#天真俏皮_可爱女童然然
#自然_清新女声零八
#自然_高冷女声零八
#传统_标准女童佚佚
#自然_磁性男声俞老师
#清新甜美_清新女声小妖
#温柔亲切_邻家女声小妮
#自然_故事女声小静
#故事_标准女声朱株儿
#自然_故事女声砖砖
#温柔亲切_邻家女声小妮
#电台安静_电台女声璃璃
#温柔甜美_标准女声蓝雨
#知性大方_知性女声晶晶
#温柔邻家_温柔女声小兰
#亲和_清亮女声小洁
#成熟稳重_男声季老师
#传统_风趣幽默星哥
#端庄优雅_清纯女声考拉
#憨厚_标准男童堂堂
#自然活泼_标准男童方方
#传统_淡定风趣葛爷
#商务大气_商务女声璃璃
#传统_标准平和小佚
#自然_清脆女生小颖